<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6840392035f357816b6fda31cd062b35">
  <dict>
    <!--2023-01-31 11:42:24.000-->
    <string key="hn_replace_country_code">+61</string>
  </dict>
</config>
